body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 22px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Roboto, sans-serif;
  font-size: 35px;
  line-height: 40px;
  font-weight: 500;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 26px;
  line-height: 33px;
  font-weight: 500;
}

h4 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  line-height: 27px;
  font-weight: 500;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}

h6 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}

p {
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 22px;
  font-weight: 400;
}

a {
  color: #2196f3;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 40px;
}

ol {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 40px;
}

li {
  margin-bottom: 0px;
  padding-bottom: 9px;
}

strong {
  font-weight: bold;
}

blockquote {
  margin-bottom: 20px;
  padding: 0px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 16px;
}

figure {
  margin-bottom: 20px;
}

figcaption {
  margin-top: 7px;
  color: rgba(51, 51, 51, .56);
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.footer {
  height: 50vh;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-linear-gradient(270deg, #2196f3, #2196f3);
  background-image: linear-gradient(180deg, #2196f3, #2196f3);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.herosection {
  position: static;
  z-index: 0;
  display: block;
  width: 100%;
  height: 80vh;
  min-height: 600px;
  padding-top: 3px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Montserrat Subrayada';
}

.body {
  margin-bottom: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-style: none;
  border-width: 0px;
  font-family: Montserrat, sans-serif;
  color: #5d5d5d;
  text-align: left;
}

.body.centered {
  text-align: center;
}

.body.centered.white {
  margin-bottom: 0px;
  color: #fff;
}

.body.just {
  margin-bottom: -3px;
  text-align: center;
}

.body.reportstatus {
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.body.small {
  font-size: 14px;
}

.body.short {
  padding-right: 158px;
}

.largeheaders {
  margin-bottom: 20px;
  margin-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #24408e;
  font-size: 48px;
  line-height: 56px;
  text-align: left;
}

.largeheaders.centred {
  text-align: center;
}

.largeheaders.centred.gray {
  color: #333;
}

.largeheaders.floatleft {
  float: left;
}

.text-span {
  color: #f47521;
}

.largebody {
  margin-bottom: 18px;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 21px;
  line-height: 30px;
}

.largebody.centered {
  text-align: center;
}

.largebody.centered.white {
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
}

.largebody.centered.padding {
  padding-right: 133px;
  padding-left: 133px;
}

.largebody.centered.margins {
  padding-right: 148px;
  padding-left: 148px;
}

.largebody.price {
  font-size: 28px;
  font-weight: 600;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding-top: 3px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.buttons {
  margin-right: 15px;
  padding-right: 35px;
  padding-left: 35px;
  border-radius: 6px;
  background-image: -webkit-linear-gradient(270deg, #f47521, #f47521);
  background-image: linear-gradient(180deg, #f47521, #f47521);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.buttons:hover {
  box-shadow: 0 4px 11px -2px rgba(0, 0, 0, .44);
}

.buttons.viewsample {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 1px solid #dbdbdb;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  color: #f47521;
}

.buttons.viewsample:hover {
  box-shadow: 0 4px 11px -2px rgba(0, 0, 0, .44);
}

.buttons.download {
  margin-right: 1px;
  padding-right: 12px;
  padding-left: 12px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: -webkit-linear-gradient(270deg, #2196f3, #2196f3);
  background-image: linear-gradient(180deg, #2196f3, #2196f3);
}

.buttons.processing {
  margin-right: 0px;
  padding-right: 13px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  color: #a8a8a8;
}

.buttons.processing:hover {
  box-shadow: none;
}

.buttons.newreport {
  margin-top: 10px;
  margin-right: -1px;
  float: right;
}

.buttons.blue {
  margin-top: 13px;
  margin-bottom: 15px;
  float: none;
  background-image: -webkit-linear-gradient(270deg, #2196f3, #2196f3);
  background-image: linear-gradient(180deg, #2196f3, #2196f3);
}

.div-block {
  display: block;
  width: 420px;
  margin-bottom: 0px;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}

.navbar {
  position: fixed;
  width: 100%;
  margin-bottom: 0px;
  background-image: -webkit-linear-gradient(47deg, #24408e, #2196f3), -webkit-linear-gradient(270deg, #24408e, #24408e);
  background-image: linear-gradient(43deg, #24408e, #2196f3), linear-gradient(180deg, #24408e, #24408e);
}

.navlinks {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  float: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #ddeffd;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navlinks:hover {
  padding-top: 20px;
  padding-bottom: 16px;
  border-bottom: 4px solid #fff;
  border-top-style: none;
  border-top-color: #fff;
  color: #fff;
}

.navlinks.w--current {
  color: #f47521;
}

.navlinks.login {
  position: absolute;
  height: 30px;
  margin-top: 15px;
  padding-top: 4px;
  padding-right: 9px;
  padding-left: 8px;
  float: right;
  border: 1px solid #7ac2fc;
  border-radius: 4px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: right;
}

.navlinks.login:hover {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 4px 11px -2px rgba(0, 0, 0, .49);
  color: #24408e;
}

.navlinks.login.w--current {
  color: #fff;
}

.navlinks.right {
  float: right;
}

.nav-menu-2 {
  width: 100%;
  float: left;
  clear: none;
  text-align: left;
}

.body-2 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.allsections {
  display: block;
  padding: 50px 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.allsections.alternatesection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60vh;
  background-image: -webkit-linear-gradient(139deg, #24408e, #2196f3), -webkit-linear-gradient(270deg, #2196f3, #2196f3);
  background-image: linear-gradient(311deg, #24408e, #2196f3), linear-gradient(180deg, #2196f3, #2196f3);
}

.allsections.partners {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.allsections.quote {
  display: block;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.allsections.reportbg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70vh;
  max-height: 660px;
  min-height: 430px;
  background-image: url('../images/Mockup-Closeup_Marble-Wide.jpg'), -webkit-linear-gradient(270deg, #e3e4e6, #e3e4e6);
  background-image: url('../images/Mockup-Closeup_Marble-Wide.jpg'), linear-gradient(180deg, #e3e4e6, #e3e4e6);
  background-position: 100% 50%, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
}

.allsections.grey {
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.allsections.grey.fullheight.topsection {
  padding-top: 84px;
}

.allsections.grey.topsection {
  padding-top: 80px;
}

.allsections.fullheight {
  height: 90vh;
}

.allsections.fullheight.topsection {
  padding-top: 80px;
}

.allsections.topsection {
  padding-top: 90px;
}

.allsections.topsection.white {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.allsections.tall {
  min-height: 680px;
}

.subheading {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}

.subheading.white {
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
}

.subheading.left {
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}

.subheading.left.pad {
  line-height: 36px;
}

.subheading.accordion {
  margin-bottom: 0px;
  color: #24408e;
  font-size: 21px;
  font-weight: 500;
  text-align: left;
}

.subheading.downloadlist {
  color: #24408e;
  font-size: 22px;
  text-align: left;
}

.subheading.downloadlist.processing {
  color: #5d5d5d;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-2 {
  display: block;
}

.image-3 {
  width: 40%;
  margin-right: 26px;
  float: left;
  border: 8px solid #fff;
  box-shadow: 0 0 6px 0 #fff, 0 1px 5px 0 rgba(0, 0, 0, .2);
}

.container-4 {
  padding-right: 100px;
  padding-left: 100px;
  text-align: center;
}

.div-block-3 {
  padding-top: 25px;
}

.quotes {
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

.superscript {
  position: relative;
  bottom: 0.8em;
  font-size: 14px;
}

.quotename {
  margin-top: 1px;
  padding-top: 24px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

.image-4 {
  margin-right: 13px;
  padding-right: 0px;
  float: left;
  border-radius: 100px;
  text-align: left;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.quotelocation {
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  margin-right: 14px;
  padding-right: 1px;
}

.image-6 {
  margin-right: 29px;
  padding-top: 13px;
}

.image-7 {
  margin-right: 14px;
  margin-bottom: 12px;
}

.image-8 {
  margin-top: 4px;
}

.image-9 {
  margin-top: 12px;
  margin-right: 33px;
  padding-right: 0px;
}

.section-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 450px;
  padding-top: 87px;
  padding-bottom: 34px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Mockup-HeroBanner.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-5 {
  width: 55%;
}

.text-span-3 {
  color: #f47521;
}

.small-subhead {
  margin-bottom: 6px;
  font-family: Montserrat, sans-serif;
  color: #5d5d5d;
  font-size: 24px;
  line-height: 29px;
  font-weight: 300;
  text-transform: none;
}

.possibleoptions-tile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  padding: 17px 30px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #ddeffd;
  box-shadow: inset 0 0 25px -5px rgba(0, 0, 0, .27);
  text-align: center;
}

.row {
  padding-top: 13px;
}

.container-7 {
  text-align: center;
}

.samplepopup {
  position: fixed;
  left: 0px;
  z-index: 9999;
  display: none;
  overflow: visible;
  width: 100vw;
  height: 100vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(12, 26, 65, .83), rgba(12, 26, 65, .83));
  background-image: linear-gradient(180deg, rgba(12, 26, 65, .83), rgba(12, 26, 65, .83));
}

.container-8 {
  position: relative;
  height: 80%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.section-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.demopage {
  width: 60%;
  margin-bottom: 14px;
  box-shadow: 0 0 12px -2px rgba(0, 0, 0, .4);
}

.container-9 {
  margin-top: 21px;
  margin-bottom: 29px;
  text-align: center;
}

.cta-section {
  margin-top: -52px;
  margin-bottom: -133px;
  padding-top: 43px;
  padding-bottom: 60px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.section-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-12 {
  margin-bottom: 0px;
  padding: 101px 20px 53px;
  background-image: url('../images/cover-mockup-close.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-span-4 {
  color: #f47521;
}

.div-block-6 {
  width: 55%;
}

.pricetag {
  display: block;
  width: 100px;
  height: 100px;
  margin-right: 331px;
  padding-top: 23px;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, .21);
  font-size: 17px;
  text-align: center;
}

.section-13 {
  padding: 63px 20px 0px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.container-11 {
  position: static;
}

.accordion {
  width: 100%;
}

.accordionheading {
  width: 100%;
  margin-bottom: 15px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .2);
}

.accordionheading.w--open {
  overflow: hidden;
}

.pane {
  position: relative;
  overflow: hidden;
}

.pane.w--open {
  overflow: hidden;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.paragraph {
  margin-left: 20px;
  padding-right: 37px;
}

.div-block-8 {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.section-14 {
  padding-top: 87px;
  padding-bottom: 46px;
}

.form {
  display: none;
  width: 100%;
  float: right;
}

.div-block-10 {
  width: 50%;
  padding-bottom: 71px;
  float: left;
  clear: none;
}

.container-12 {
  display: block;
  text-align: right;
}

.background-video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-15 {
  padding-top: 61px;
  background-image: -webkit-linear-gradient(270deg, #cfe5f6, #cfe5f6);
  background-image: linear-gradient(180deg, #cfe5f6, #cfe5f6);
}

.background-video-2 {
  height: 800px;
  margin-top: 1px;
}

.container-13 {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  border-style: none;
  border-color: hsla(0, 0%, 100%, .2);
  box-shadow: 0 0 0 10px hsla(0, 0%, 100%, .2);
}

.text-span-6 {
  font-size: 16px;
}

.dropdown {
  position: relative;
  display: block;
  width: 100%;
}

.dropdown-toggle {
  width: 100%;
  border: 1px solid #000;
}

.toggleicon {
  position: relative;
  width: 20px;
  height: 20px;
  margin-right: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
  background-image: url('../images/chevron.png');
  background-position: 50% 50%;
  background-size: contain;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  color: transparent;
}

.dropdown-list {
  display: none;
  overflow: hidden;
}

.dropdown-list.w--open {
  position: relative;
  display: block;
  margin-top: -15px;
  padding-top: 10px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .2);
}

.hero-container {
  position: absolute;
  left: 0px;
  top: 100px;
  right: 0px;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-span-7 {
  color: #f47521;
}

.image-10 {
  margin-bottom: 10px;
  padding-bottom: 0px;
}

.image-11 {
  margin-bottom: 10px;
}

.image-11.strategic {
  margin-top: 10px;
  margin-bottom: 20px;
}

.profilenav {
  float: right;
}

.profilemenu {
  font-family: Montserrat, sans-serif;
  color: #7ac2fc;
}

.profilenavdown {
  color: #7ac2fc;
}

.dropdown-link {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.dropdown-link:hover {
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.reportlistitem {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  padding: 13px 19px 2px 16px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 0px none #a8a8a8;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 3px 7px -1px rgba(0, 0, 0, .17);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.reportlistitem:hover {
  box-shadow: 0 5px 14px -1px rgba(0, 0, 0, .17);
  -webkit-transform: scale3d(1.01, 1.01, 1.01);
  transform: scale3d(1.01, 1.01, 1.01);
}

.reportlistitem.processing {
  clear: both;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: none;
  opacity: 0.8;
}

.reportlistitem.processing:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.link {
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: -webkit-linear-gradient(270deg, #2196f3, #2196f3);
  background-image: linear-gradient(180deg, #2196f3, #2196f3);
}

.link.processing {
  background-image: -webkit-linear-gradient(270deg, #a8a8a8, #a8a8a8);
  background-image: linear-gradient(180deg, #a8a8a8, #a8a8a8);
  font-family: Montserrat, sans-serif;
}

.paragraph-2 {
  font-family: Montserrat, sans-serif;
}

.myreports {
  height: 70vh;
  padding-top: 63px;
  padding-bottom: 63px;
  background-image: -webkit-linear-gradient(270deg, #f1f1f1, #f1f1f1);
  background-image: linear-gradient(180deg, #f1f1f1, #f1f1f1);
}

.container-14 {
  padding-top: 23px;
  border-top: 1px solid #a8a8a8;
  text-align: center;
}

.paragraph-3 {
  padding-top: 9px;
  padding-right: 1px;
  padding-left: 9px;
  float: left;
  clear: none;
  font-family: Montserrat, sans-serif;
  color: #a8a8a8;
  font-size: 14px;
  text-align: center;
}

.div-block-11 {
  display: block;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-12 {
  margin-left: 8px;
  float: none;
}

.text-span-8 {
  color: #333;
}

.form-2 {
  max-width: 300px;
}

.field-label {
  margin-top: 17px;
  font-family: Montserrat, sans-serif;
}

.field-label.checkbox {
  margin-top: 1px;
}

.field-label.radio {
  margin-top: 0px;
}

.form-block {
  padding: 20px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.spacer {
  height: 20px;
}

.section-16 {
  padding: 20px;
}

.container-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column {
  padding: 21px;
  text-align: center;
}

.html-embed {
  height: 80vh;
}

.div-block-12 {
  width: 50%;
  float: left;
}

.field {
  font-family: Montserrat, sans-serif;
}

.form-block-2 {
  width: 50%;
  float: right;
}

.container-16 {
  padding-top: 40px;
}

.container-17 {
  padding-top: 30px;
}

.herotext {
  width: 700px;
  text-align: center;
}

.container-6-copy {
  margin-top: 57px;
}

.discount {
  margin-top: 17px;
  margin-bottom: 6px;
}

.mockupheader {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  padding-top: 87px;
  padding-bottom: 34px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Mockup-HeroBanner.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.image-13 {
  border: 8px solid #fff;
  box-shadow: 0 0 20px -6px #5d5d5d;
}

.column-4 {
  text-align: center;
}

.div-block-13 {
  padding-right: 38px;
  padding-left: 38px;
  text-align: center;
}

.section-17 {
  padding-top: 12px;
  padding-bottom: 14px;
  background-color: #24408e;
}

.container-18 {
  text-align: center;
}

.section-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-19 {
  display: block;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000004, 0.6000000000000004);
  -ms-transform: scale(0.6000000000000004, 0.6000000000000004);
  transform: scale(0.6000000000000004, 0.6000000000000004);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
  .herosection {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .body.short {
    padding-right: 48px;
  }
  .largebody.centered {
    padding-right: 89px;
    padding-left: 89px;
  }
  .largebody.centered.padding {
    padding-right: 105px;
    padding-left: 105px;
  }
  .largebody.centered.margins {
    padding-right: 37px;
    padding-left: 37px;
  }
  .div-block {
    width: 100%;
    padding-left: 0px;
  }
  .navlinks {
    width: 100%;
    margin-left: 0px;
    float: none;
  }
  .navlinks.login {
    position: static;
    width: auto;
    margin-right: -19px;
    float: right;
  }
  .navlinks.burger {
    width: 100%;
  }
  .navlinks.right {
    float: none;
  }
  .nav-menu-2 {
    padding-left: 0px;
    background-image: -webkit-linear-gradient(270deg, #24408e, #24408e);
    background-image: linear-gradient(180deg, #24408e, #24408e);
  }
  .allsections {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .allsections.alternatesection {
    height: auto;
  }
  .allsections.reportbg {
    height: auto;
    min-height: 0px;
    background-image: -webkit-linear-gradient(270deg, #e3e4e6, #e3e4e6);
    background-image: linear-gradient(180deg, #e3e4e6, #e3e4e6);
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .allsections.fullheight.topsection {
    padding-top: 78px;
  }
  .subheading.left.pad {
    line-height: 36px;
  }
  .image-3 {
    margin-bottom: 85px;
  }
  .container-4 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .quotes {
    font-size: 22px;
    line-height: 32px;
  }
  .container-5 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
  }
  .image-9 {
    display: block;
    clear: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .section-8 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .demopage {
    width: 80%;
  }
  .section-12 {
    background-position: 43% 0%;
    background-size: auto 100%;
  }
  .div-block-6 {
    width: 75%;
  }
  .pricetag {
    margin-right: 153px;
  }
  .form {
    width: 100%;
    float: none;
  }
  .menu-button {
    float: left;
  }
  .menu-button.w--open {
    background-image: -webkit-linear-gradient(270deg, #134c97, #134c97);
    background-image: linear-gradient(180deg, #134c97, #134c97);
  }
  .icon {
    color: #fff;
    font-size: 26px;
  }
  .container-12 {
    display: block;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .link-block {
    background-image: -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: linear-gradient(180deg, transparent, transparent);
  }
  .container-15 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-12 {
    width: 100%;
    float: none;
  }
  .form-block-2 {
    width: 100%;
  }
  .container-16 {
    padding-top: 55px;
  }
  .container-17 {
    padding-top: 55px;
  }
  .mockupheader {
    height: 690px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .div-block-13 {
    padding: 23px 0px;
  }
}

@media (max-width: 767px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .herosection {
    display: block;
    height: 60vh;
    min-height: 580px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url('../images/skypic.jpg'), -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: url('../images/skypic.jpg'), linear-gradient(180deg, transparent, transparent);
    background-position: 50% 100%, 0px 0px;
  }
  .body.centered.white {
    text-align: left;
  }
  .body.short {
    padding-right: 8px;
  }
  .largeheaders {
    font-size: 38px;
    line-height: 46px;
  }
  .largeheaders.floatleft {
    float: left;
  }
  .largebody {
    font-size: 18px;
    line-height: 28px;
  }
  .largebody.centered.white {
    text-align: left;
  }
  .largebody.centered.padding {
    padding-right: 38px;
    padding-left: 38px;
  }
  .largebody.centered.margins {
    padding-right: 6px;
    padding-left: 6px;
  }
  .buttons {
    margin-bottom: 15px;
  }
  .buttons.newreport {
    float: right;
  }
  .div-block {
    width: 100%;
  }
  .navlinks.login {
    margin-right: 16px;
  }
  .subheading.white {
    text-align: left;
  }
  .subheading.white.left {
    text-align: left;
  }
  .subheading.downloadlist {
    font-size: 22px;
  }
  .container-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-3 {
    width: 100%;
    margin-bottom: 20px;
  }
  .section-8 {
    padding-left: 20px;
    background-position: 50% 50%;
    background-size: cover;
  }
  .demopage {
    width: 95%;
  }
  .section-12 {
    padding-left: 20px;
    background-position: 36% 50%;
  }
  .pricetag {
    margin-right: 88px;
  }
  .reportlistitem.processing {
    clear: both;
  }
  .section-16 {
    background-image: url('../images/PlanningLady.jpg'), -webkit-linear-gradient(270deg, null, null);
    background-image: url('../images/PlanningLady.jpg'), linear-gradient(180deg, null, null);
    background-position: -377px 0px, 0px 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .mockupheader {
    padding-left: 20px;
    background-position: 50% 50%;
    background-size: cover;
  }
}

@media (max-width: 479px) {
  .herosection {
    display: block;
    height: auto;
    padding-top: 55px;
    padding-right: 20px;
  }
  .body.reportstatus {
    float: right;
  }
  .body.short {
    padding-right: 2px;
  }
  .largebody.centered {
    padding-right: 0px;
    padding-left: 0px;
  }
  .largebody.centered.padding {
    padding-right: 4px;
    padding-left: 4px;
  }
  .largebody.wrap {
    padding-right: 53px;
  }
  .buttons {
    margin-bottom: 15px;
  }
  .buttons.newreport {
    margin-top: -8px;
    float: none;
    clear: none;
  }
  .navlinks.login {
    margin-right: 12px;
  }
  .allsections {
    padding-right: 10px;
    padding-left: 10px;
  }
  .allsections.fullheight {
    height: 90vh;
  }
  .allsections.fullheight.grey {
    height: 970px;
  }
  .allsections.fullheight.grey.topsection {
    height: 1020px;
  }
  .subheading.accordion {
    width: 100%;
    font-size: 16px;
  }
  .subheading.downloadlist {
    font-size: 18px;
  }
  .section-8 {
    padding-right: 20px;
    background-image: none;
  }
  .section-8.noimage {
    height: 360px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .div-block-5 {
    width: 100%;
  }
  .div-block-6 {
    width: 100%;
  }
  .container-11 {
    position: static;
  }
  .background-video-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .dropdown-list.w--open {
    margin-top: -14px;
    padding-top: 13px;
  }
  .reportlistitem {
    padding-bottom: 17px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .reportlistitem.processing {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .myreports {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section-16 {
    background-image: url('../images/PlanningLady.jpg'), -webkit-linear-gradient(270deg, null, null);
    background-image: url('../images/PlanningLady.jpg'), linear-gradient(180deg, null, null);
    background-position: -438px 0px, 0px 0px;
    opacity: 1;
  }
  .herotext {
    padding-right: 10px;
    padding-left: 10px;
  }
  .mockupheader {
    padding-right: 20px;
    background-image: none;
  }
  .mockupheader.noimage {
    height: 360px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .wrap {
    padding-right: 42px;
  }
}

